[Plugin]
Width=400
Height=450

[Strings]

Title=Insert Table
Title_2052=插入表格
Title_1028=插入表格

buttonOK_2052=确定
buttonCancel_2052=取消

labelTableSize_2052=表格大小
labelColumnNum_2052=列数

labelRowNum_2052=行数
labelAutoFit_2052=自动适应
labelFixedWidth_2052=固定宽度
labelAutoWidth_2052=自动调整宽度
labelOptions_2052=选项
labelBorderWidth_2052=边框宽度

buttonOK_1028=確定
buttonCancel_1028=取消

labelTableSize_1028=表格大小
labelColumnNum_1028=列數

labelRowNum_1028=行數
labelAutoFit_1028=自動適應
labelFixedWidth_1028=固定寬度
labelAutoWidth_1028=自動調整寬度
labelOptions_1028=選項
labelBorderWidth_1028=邊框寬度
